/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 20px 0;
	padding: 0;
	background: #CC0001;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*CECECE*/
}

h1, h2, h3 {
	color: #730000;
}

h2 {
	font-size: 1.6em;
}

h3 {
	margin: 0;
	font-size: 1.3em;
}

p, ul, ol, blockquote {
	margin-top: 0;
}

blockquote {
	margin-left: 20px;
	margin-right: 20px;
	font-style: italic;
}

a:link {
	color: #730000;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

/* Header */

#header {
	width: 800px;
	height: 100px;
	margin: 0 auto;
	background: url(images/header_barn-door.jpg);
}

#header * {
	margin: 0;
	text-decoration: none;
	font-weight: normal;
	/*730000*/
}

#header h1 {
	float: left;
	padding: 0 0 0 70px;
	font-size: 3em;
	color: #000000;
}

#header h2 {
	float: left;
	padding: 5px 0 0 10px;
	font-size: 1.5em;
	color: #000000;
}

/* Menu */

#menu {
	width: 800px;
	height: 41px;
	margin: 0 auto;
	background: #730000;
	border-bottom: thick solid #DC0000;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	padding: 9px 20px 0 20px;
	text-decoration: none;
	color: #FFFFFF;
}

#menu a:hover, #menu .active a {
	background: #270000;
	color: #FFFFFF;
}

/* Content */

#content {
	width: 800px;
	margin: 0 auto;
	background: #CECECE;
	/*background: url(images/img5.gif);*/
}

#colOne {
	float: left;
	width: 180px;
	padding: 20px 10px 0 10px;
}

#colOne h2 {
	padding: 5px 0 0 0;
	font-size: 1.3em;
}

#colOne h3 {
	font-size: 1em;
}

#colTwo {
	float: left;
	width: 440px;
	padding: 20px 10px 0 10px;
}

#colThree {
	float: left;
	width: 120px;
	padding: 10px;
}

/* Footer */

#footer {
	width: 800px;
	margin: 0 auto;
	padding: 10px 0;
	background: url(images/img6.gif) repeat-x;
	font-size: smaller;
}

#footer * {
	color: #000000;
}